body {
text-align: center;
font-size: 2em;
background-color : #CECECE;
padding: 10 px;
}
#titre
{
border-radius:10px; 
background-color : #FFFFFF ;
color: #0092b6;
box-shadow: 2px 10px 10px #706b64
}
#texte
{
border-radius : 20px;
width: 70%;
float: right;
background-color : #FFFFFF;
box-shadow: 2px 10px 10px #706b64 
}
#menu
{
border-radius : 20px;
text-align: left;
float: left;
width: 25%;
border-radius: 10px; 
background-color : #FFFFFF;
box-shadow: 2px 10px 10px #706b64;
}
div#menu a {
color: black;
text-decoration: none;
box-shadow: 2px 10px 10px #706b64
}
#retour-accueil
{
width: 20%;
float: right;
}
#texte3
{	
width: 20%;
float: right;
}
#texte4
{
width: 20%;
float: right;
}
#texte5
{
width: 20%;
float: right;
}
#texte6
{
border-radius : 20px;
text-align: left;
float: left;
width: 36%;
border-radius: 10px; 
background-color : #FFFFFF;
box-shadow: 2px 10px 10px #706b64;
}
#titre2
{
width: 80%;
float:center;  
 
}
#texte7 
{
	margin:0;
	padding:0;
}


body{
	font-family: "Inter";
}

.faq{
	padding:30px;
	bow-sizing:border-bow;
}

.accordion-item{
	 margin-bottom:10px;
}

.accordion-header{
	background-color : #EEE; 
	padding: 20px; 
	cursor:pointer; 
	font-weight:600;
}

.accordion-content{
	max-height:0;
	overflow:hidden;
	transition: max-height 1.5s ease; 
}

.accordion-content p{
	margin:0;
	padding:20px;
}

.accordion-item.active .accordion-content{
	max-height:200px;
}

#texte8
{
width: 10%;
float: left 

}

#texte9
{
border-radius : 20px;
text-align: left;
float: right;
width: 63%;
border-radius: 10px; 
background-color : #FFFFFF;
box-shadow: 2px 10px 10px #706b64;
}

#texte10
{
width: 10%;

}

#image8
{
width: 10%;
float: right;

}
div#image8
{
width: 22%;
height:20%
}
#texte11
{
border-radius : 20px;
text-align: left;
float: left;
width: 80%;
border-radius: 10px; 
background-color : #FFFFFF;
box-shadow: 2px 10px 10px #706b64;
}
html {
  scroll-behavior: smooth;
}